Subject: Re: Welding, Aluminium to zinc

From: [email-masked] (Andy Dingley)
Date: Sun, 15 Sep 1996 11:26:37 GMT

The moving finger of Minty <[email-masked]> having
written:

>I'm finding it very difficuylt to weld parts of the Zinc 
>roof (which will be the focal point of the peice) to the Alu frame 
>specified by the client. 

Are you sure the roof is really zinc ?  I'd expect it to be galvanised
(zinc-dipped) steel instead, so that  you'd need to treat this as
welding aluminium to steel, rather than to pure zinc.

I believe the "Lumiweld" aluminium wedling rods are zinc-based, so
they might work as an aluminium/zinc welding rod. For steel though, I
don't know what you might use. No doubt a tig wizard would have some
bizarre process.

If your "zinc" is coated steel, then I'd abandon trying to weld it and
look for a solution using bolts or rivets.  If you need any touching
up, welding suppliers sell aerosol zinc sprays that match a galvanised
finish better than most paints.

If you do try welding zinc, watch out for the fumes. Drinking a pint
of milk is recommended afterwards.

Another aspect of sculpture that is rarely considered is the longevity
of the piece. If this work is expected to survive outdoors for some
years, then you're going to have to take as much care over corrosion
as any civil engineer. Aluminium & steel in close proximity is always
a bad idea for electrolytic corrosion. If you have to do it, try to
include an insulating layer of polythene sheet (builder's damp proof
course) or mastic..